{
  "ranksAndPools": [{
    "mmr": 2665,
    "rank": 68,
    "bonusPool": 2365
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Corsair Psi",
  "dateCrawled": "2025-07-01",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "5",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 26,
      "joinTimestamp": 1751045612,
      "mmr": 4307,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Maëlstrom",
        "realm": 1,
        "clanTag": "Sahh",
        "id": "3296965",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 17,
      "points": 671
    },
    {
      "wins": 18,
      "joinTimestamp": 1751065512,
      "mmr": 2363,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SISAgent",
        "realm": 2,
        "id": "421304",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 20,
      "points": 284
    },
    {
      "wins": 49,
      "joinTimestamp": 1751056893,
      "mmr": 3582,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Tarschi",
        "realm": 1,
        "id": "1651287",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 34,
      "points": 114
    },
    {
      "wins": 30,
      "joinTimestamp": 1751044643,
      "mmr": 3176,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Gérald",
        "realm": 1,
        "id": "10276125",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 11,
      "points": 60
    },
    {
      "wins": 21,
      "joinTimestamp": 1751054979,
      "mmr": 1942,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Andrey",
        "realm": 1,
        "id": "11103613",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 18,
      "points": 38
    },
    {
      "wins": 13,
      "joinTimestamp": 1751056038,
      "mmr": 2434,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "susu",
        "realm": 1,
        "clanTag": "JamoS",
        "id": "1410554",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 14,
      "points": 24
    },
    {
      "wins": 13,
      "joinTimestamp": 1751063001,
      "mmr": 3068,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Aggresiv",
        "realm": 2,
        "id": "2052796",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 22
    },
    {
      "wins": 12,
      "joinTimestamp": 1751055159,
      "mmr": 2062,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Beppe",
        "realm": 1,
        "id": "11103508",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 18,
      "points": 22
    },
    {
      "wins": 10,
      "joinTimestamp": 1751060241,
      "mmr": 3081,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Avocado",
        "realm": 1,
        "id": "2868810",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 16
    },
    {
      "wins": 9,
      "joinTimestamp": 1751119842,
      "mmr": 1661,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FrnchFrgg",
        "realm": 1,
        "id": "10802979",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 10,
      "points": 14
    },
    {
      "wins": 7,
      "joinTimestamp": 1751048700,
      "mmr": 3318,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Peeta",
        "realm": 1,
        "id": "2533898",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 14
    },
    {
      "wins": 12,
      "joinTimestamp": 1751065770,
      "mmr": 3983,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "bomjWa",
        "realm": 1,
        "id": "11098066",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 14
    },
    {
      "wins": 8,
      "joinTimestamp": 1751057718,
      "mmr": 2263,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "hirnkreisel",
        "realm": 1,
        "id": "10766016",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 14
    },
    {
      "wins": 7,
      "joinTimestamp": 1751057435,
      "mmr": 3376,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Zenmed",
        "realm": 1,
        "id": "6684597",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 12
    },
    {
      "wins": 6,
      "joinTimestamp": 1751056443,
      "mmr": 2259,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sheikh",
        "realm": 1,
        "id": "10820891",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 12
    },
    {
      "wins": 4,
      "joinTimestamp": 1751053966,
      "mmr": 2869,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Typhus",
        "realm": 1,
        "id": "1594442",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 8
    },
    {
      "wins": 5,
      "joinTimestamp": 1751056287,
      "mmr": 1912,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Мечтателен",
        "realm": 2,
        "id": "1821624",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 8
    },
    {
      "wins": 5,
      "joinTimestamp": 1751045758,
      "mmr": 2251,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Esteban",
        "realm": 1,
        "id": "11019146",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 8
    },
    {
      "wins": 9,
      "joinTimestamp": 1751053511,
      "mmr": 3774,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Össy",
        "realm": 1,
        "id": "7228726",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 8
    },
    {
      "wins": 3,
      "joinTimestamp": 1751045910,
      "mmr": 2402,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Voetsak",
        "realm": 1,
        "id": "9350912",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 6
    },
    {
      "wins": 5,
      "joinTimestamp": 1751055861,
      "mmr": 2706,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Avocado",
        "realm": 1,
        "id": "2868810",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 11,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1751055658,
      "mmr": 2238,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Krankenkoff",
        "realm": 1,
        "id": "1547329",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1751045300,
      "mmr": 2275,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MohNabson",
        "realm": 2,
        "id": "1990493",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 9,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1751048314,
      "mmr": 2441,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "oldboy",
        "realm": 1,
        "clanTag": "TX93",
        "id": "6909190",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 6
    },
    {
      "wins": 8,
      "joinTimestamp": 1751047509,
      "mmr": 3938,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KillMePls",
        "realm": 1,
        "id": "9860410",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 6
    },
    {
      "wins": 6,
      "joinTimestamp": 1751058458,
      "mmr": 3047,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BianBian",
        "realm": 1,
        "id": "10096191",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 6
    },
    {
      "wins": 6,
      "joinTimestamp": 1751055261,
      "mmr": 2512,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "yann",
        "realm": 1,
        "id": "8338389",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 6
    },
    {
      "wins": 6,
      "joinTimestamp": 1751058919,
      "mmr": 2258,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ComisarCain",
        "realm": 1,
        "id": "10832091",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 9,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1751053680,
      "mmr": 2732,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "RedKain",
        "realm": 2,
        "id": "428623",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 4
    },
    {
      "wins": 5,
      "joinTimestamp": 1751065937,
      "mmr": 2727,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Aggresiv",
        "realm": 2,
        "id": "2052796",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 4
    },
    {
      "wins": 7,
      "joinTimestamp": 1751057997,
      "mmr": 3119,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ZXCghoulSSS",
        "realm": 1,
        "id": "6692880",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 4
    },
    {
      "wins": 6,
      "joinTimestamp": 1751045865,
      "mmr": 3316,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "TheChosenOne",
        "realm": 1,
        "id": "7722493",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 4
    },
    {
      "wins": 2,
      "joinTimestamp": 1751059667,
      "mmr": 2868,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "EndrylFox",
        "realm": 1,
        "clanTag": "Heroes",
        "id": "2563225",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 4
    },
    {
      "wins": 4,
      "joinTimestamp": 1751119577,
      "mmr": 3061,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Aventurier",
        "realm": 1,
        "id": "10778507",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 4
    },
    {
      "wins": 3,
      "joinTimestamp": 1751061544,
      "mmr": 2227,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Snowflake",
        "realm": 1,
        "id": "7288687",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 8,
      "points": 4
    },
    {
      "wins": 2,
      "joinTimestamp": 1751054002,
      "mmr": 4313,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Hush",
        "realm": 1,
        "id": "2323255",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 4
    },
    {
      "wins": 4,
      "joinTimestamp": 1751047877,
      "mmr": 2389,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PutinXuilo",
        "realm": 2,
        "id": "74942",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 4
    },
    {
      "wins": 2,
      "joinTimestamp": 1751047658,
      "mmr": 2079,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IZYA",
        "realm": 1,
        "id": "10341851",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 4
    },
    {
      "wins": 4,
      "joinTimestamp": 1751193705,
      "mmr": 3008,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "yona",
        "realm": 1,
        "id": "2293576",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 4
    },
    {
      "wins": 2,
      "joinTimestamp": 1751054079,
      "mmr": 1877,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DjantMan",
        "realm": 1,
        "id": "8920361",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 4
    },
    {
      "wins": 3,
      "joinTimestamp": 1751064981,
      "mmr": 2308,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "WhileTruePOS",
        "realm": 1,
        "id": "10737696",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 4
    },
    {
      "wins": 3,
      "joinTimestamp": 1751067459,
      "mmr": 4009,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "asiacarrera",
        "realm": 1,
        "id": "8539328",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 4
    },
    {
      "wins": 4,
      "joinTimestamp": 1751062641,
      "mmr": 2096,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FreedomBulle",
        "realm": 1,
        "id": "5062801",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 12,
      "points": 4
    },
    {
      "wins": 5,
      "joinTimestamp": 1751064947,
      "mmr": 3083,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FLOPYYYY",
        "realm": 1,
        "id": "11103748",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 2
    },
    {
      "wins": 5,
      "joinTimestamp": 1751052786,
      "mmr": 3177,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "oldclem",
        "realm": 1,
        "id": "10587841",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1751052756,
      "mmr": 2111,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Jznut",
        "realm": 1,
        "id": "11089064",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1751046374,
      "mmr": 2308,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kiritaro",
        "realm": 1,
        "id": "10121475",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 2
    },
    {
      "wins": 4,
      "joinTimestamp": 1751047645,
      "mmr": 2977,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ZWLO",
        "realm": 1,
        "id": "7265097",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1751063633,
      "mmr": 2746,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "TheKlye",
        "realm": 1,
        "id": "1601302",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 2
    },
    {
      "wins": 4,
      "joinTimestamp": 1751053438,
      "mmr": 1541,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "RAIDZIN",
        "realm": 1,
        "id": "9157021",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 2
    },
    {
      "wins": 4,
      "joinTimestamp": 1751193619,
      "mmr": 2248,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "żabson",
        "realm": 1,
        "id": "8992827",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 2
    },
    {
      "wins": 4,
      "joinTimestamp": 1751048241,
      "mmr": 3118,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "jjoeri",
        "realm": 1,
        "id": "2826977",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 2
    },
    {
      "wins": 3,
      "joinTimestamp": 1751057565,
      "mmr": 2648,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "rakashay",
        "realm": 1,
        "id": "9161668",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1751053341,
      "mmr": 2217,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Vixu",
        "realm": 1,
        "id": "7708105",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 5,
      "points": 2
    },
    {
      "wins": 4,
      "joinTimestamp": 1751062304,
      "mmr": 3646,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "WildeMusch",
        "realm": 1,
        "id": "10503746",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1751052247,
      "mmr": 2301,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "HAIN",
        "realm": 1,
        "clanTag": "GoFxVN",
        "id": "9359986",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 2
    },
    {
      "wins": 3,
      "joinTimestamp": 1751054167,
      "mmr": 2264,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "klaus",
        "realm": 2,
        "id": "1926354",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1751046711,
      "mmr": 2116,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "AiRz",
        "realm": 1,
        "id": "4317576",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 2
    },
    {
      "wins": 5,
      "joinTimestamp": 1751048059,
      "mmr": 2031,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "edelstoff",
        "realm": 1,
        "clanTag": "TigerT",
        "id": "827087",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1751049085,
      "mmr": 2070,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ShaunMannix",
        "realm": 1,
        "clanTag": "Mаrs",
        "id": "7396028",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 2
    },
    {
      "wins": 3,
      "joinTimestamp": 1751062664,
      "mmr": 2705,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Alkein",
        "realm": 1,
        "id": "2632743",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1751052705,
      "mmr": 1921,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Maurice",
        "realm": 1,
        "id": "7416410",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 2
    },
    {
      "wins": 3,
      "joinTimestamp": 1751052455,
      "mmr": 2956,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "traktor",
        "realm": 2,
        "id": "1685235",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1751054233,
      "mmr": 2748,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Konrad",
        "realm": 1,
        "id": "5533468",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1751050403,
      "mmr": 3121,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Leitz",
        "realm": 1,
        "id": "634844",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1751047168,
      "mmr": 3741,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Leifur",
        "realm": 1,
        "clanTag": "QTclub",
        "id": "8407148",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1751065399,
      "mmr": 2589,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FreeZaHH",
        "realm": 1,
        "id": "2455332",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1751056472,
      "mmr": 2665,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ivo",
        "realm": 1,
        "clanTag": "TnxSub",
        "id": "10768968",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1751054856,
      "mmr": 2463,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Symboreka",
        "realm": 1,
        "id": "5144640",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1751048181,
      "mmr": 2600,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "misha",
        "realm": 1,
        "id": "9877198",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1751057950,
      "mmr": 3381,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Cheesus",
        "realm": 1,
        "id": "11102527",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1751062886,
      "mmr": 2310,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Hugo",
        "realm": 1,
        "id": "6628262",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1751056238,
      "mmr": 2601,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Myqeed",
        "realm": 1,
        "id": "9257152",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1751057339,
      "mmr": 2966,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "moT",
        "realm": 2,
        "id": "2245836",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1751058410,
      "mmr": 2146,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Owak",
        "realm": 1,
        "id": "574588",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1751050584,
      "mmr": 2769,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "RedKain",
        "realm": 2,
        "id": "428623",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1751046183,
      "mmr": 2201,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "żabson",
        "realm": 1,
        "id": "8992827",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1751054012,
      "mmr": 3305,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "azi",
        "realm": 1,
        "id": "547180",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1751058013,
      "mmr": 2547,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "vinsteg",
        "realm": 1,
        "id": "4567231",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1751060536,
      "mmr": 3025,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Chimpanzerg",
        "realm": 1,
        "id": "10916463",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1751056372,
      "mmr": 2481,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PumpeLaGarde",
        "realm": 1,
        "id": "7985052",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1751050526,
      "mmr": 3091,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Agradar",
        "realm": 1,
        "id": "4534451",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1751063387,
      "mmr": 2262,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "soberlols",
        "realm": 1,
        "clanTag": "CLAB",
        "id": "774137",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1751065502,
      "mmr": 2022,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Lacerda",
        "realm": 1,
        "id": "7539702",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1751058600,
      "mmr": 2891,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "John",
        "realm": 1,
        "clanTag": "Mord",
        "id": "4298074",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1751145584,
      "mmr": 3096,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "aezakmi",
        "realm": 2,
        "id": "741106",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1751054906,
      "mmr": 2089,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "TSNLEGEND",
        "realm": 1,
        "id": "9421989",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1751064261,
      "mmr": 3625,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Zenmed",
        "realm": 1,
        "id": "6684597",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1751045555,
      "mmr": 2580,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Shaolan",
        "realm": 1,
        "clanTag": "Dose",
        "id": "557205",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1751053643,
      "mmr": 2180,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kilimanjaro",
        "realm": 1,
        "id": "10354602",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1751046547,
      "mmr": 2861,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Swissmonster",
        "realm": 1,
        "clanTag": "Bü",
        "id": "1838568",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1751061659,
      "mmr": 3746,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "WildeMusch",
        "realm": 1,
        "id": "10503746",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1751063789,
      "mmr": 2842,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Monistrim",
        "realm": 1,
        "id": "3086658",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1751065603,
      "mmr": 2851,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "mtb",
        "realm": 1,
        "clanTag": "WEB",
        "id": "3762680",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1751057810,
      "mmr": 2931,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "gvarok",
        "realm": 1,
        "id": "5021358",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1751058945,
      "mmr": 1740,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Digenis",
        "realm": 2,
        "id": "1818660",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1751045665,
      "mmr": 2631,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FoopmahEU",
        "realm": 1,
        "id": "10765808",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1751053703,
      "mmr": 4230,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Maplez",
        "realm": 1,
        "id": "8782670",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1751054603,
      "mmr": 2940,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "lamers",
        "realm": 2,
        "id": "2485332",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1751055402,
      "mmr": 2130,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "pareast",
        "realm": 1,
        "id": "4504261",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Master",
    "ladderId": "265740"
  },
  "dateTimeCrawled": "2025-07-01T02:05:13.037",
  "region": "eu",
  "ladderId": 265740,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Gold",
      "rank": 67,
      "ladderId": "265524"
    },
    {
      "localizedGameMode": "1v1 Master",
      "rank": 68,
      "ladderId": "265740"
    },
    {
      "localizedGameMode": "1v1 Master",
      "rank": 36,
      "ladderId": "265715"
    }
  ]
}